MonoMac 0.0.0.0 System.Object Global constants to system libraries. The constants on this namespace contain the full path names to various CocoaToucha framework libraries. The path names are typically used in DllImport declarations when you need to P/Invoke code yourself.
- Field
  0.0.0.0
  System.String Path to the AddressBook shared library to use with DllImport attributes.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String Path to the AudioToolbox shared library to use with DllImport attributes.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String Path to the CoreAnimation shared library to use with DllImport attributes.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String The full path to the CoreFoundation library.
- Field
  0.0.0.0
  System.String The full path to the CoreGraphics library.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String Path to the CoreLocation shared library to use with DllImport attributes.
- Field
  0.0.0.0
  System.String Path to CoreMedia shared library to use with DllImport attributes.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String Path to the CoreText shared library to use with DllImport attributes.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String Path to the Foundation shared library to use with DllImport attributes.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String Path to the ObjectiveC shared library to use with DllImport attributes.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String The full path to the OpenGLES library.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String To be added. To be added.
- Field
  0.0.0.0
  System.String Path to the Security shared library to use with DllImport attributes.
- Field
  0.0.0.0
  System.String The full path to the System library.
- Field
  0.0.0.0
  System.String To be added. To be added.